package com.ss.android.ugc.aweme.kids.commonfeed.feedwidget;

import X.AnonymousClass3EB;
import X.C54344Xa;
import android.view.View;
import com.bytedance.covode.number.Covode;

public final class VideoProgressBarWidget extends AbsFeedWidget {
    static {
        Covode.recordClassIndex(89476);
    }

    public final AnonymousClass3EB LIZIZ(View view) {
        return new C54344Xa(this, view, view);
    }
}
